<div id="adfox_156984462604988477" class="zone banner_1140x140"></div>
{literal}
    <script>
      window.Ya.adfoxCode.create({
        ownerId: 260854,
        containerId: 'adfox_156984462604988477',
        params: {
            pp: 'g',
            ps: 'cock',
            p2: 'gokf'
        }
    });
    </script>
{/literal}